*{
    margin: 0%;
    padding: 0%;
    user-select: none;
    box-sizing: border-box;
    font-family: 'padding',sans-serif;

}*
body{
    background-color: rgba(137, 137, 222, 0.341);
}
.menu img{
    background: #017bab;
    display: block;
    margin-left: 0%;
    height: 100px;
    width: 100px;
    border: 5px solid gray;
    border-radius: 50px;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: auto;
}
.menu{
    position: fixed;
    width: 255px;
    height: 100%;
    left: 0;
    background:#1b1b1b;
}
.menu .titulo{
    color: white;
    font-size:16px;
    text-align: center;
    line-height: 60px;
    background-color: red;
}
.menu h4{
    color: white;
    font-size:16px;
    text-align: center;
    margin-bottom: 10%;
}
nav ul{
    background: #1b1b1b;
    height: 100%;
    width: 100%;
    list-style: none;
}
nav ul li{
    line-height: 50px;
    border-bottom: 3px solid rgba(255,255,255,0.1);
}
nav ul .Escogido{
    background: rgb(38, 169, 169);
}
nav ul li a{
    color: white;
    text-decoration: none;
    padding-left: 10px;
    display: block;
    width: 100%;
    border-left: 3px solid transparent;
}
nav ul li a:hover{
    color: cyan;
    background: #1e1e1e;
    border-left-color: cyan;
}
.arriba_derecha{
    padding:5% 2% 1% 70%;
    float: right;
    margin-top:-4%;
    background: #1b1b1b;
    font-size: 20px;
    color:white;
}   
.arriba_derecha img{
    background-color:white;
    background: #017bab;
    border: 1px solid gray;
    border-radius: 40px;
    margin-right:3 px;
}
.arriba_derecha img:hover{
    background: red;
    background-color:red;
    border-radius: 40px;
    margin-right:3 px;
}
main{
    padding: 80px 0% 0% 260px;
}
.Titulo strong{
    font-weight: bold;
    font-size: 20px;
    margin: 1%;
}
.Contiene{
    margin-top: 15px;
    display: grid;
    grid-template: 50% 50% 50% /2fr 2fr 2fr;
    text-align: center;
}
.c-img{
    margin: 30px;
    margin-top: 2px;
    border: 3px solid rgb(75, 73, 73);
    background: linear-gradient(0deg, #252323 50%, white 50%);
    padding: 10px;
    margin-left: 40px;
    margin-right: 40px;
    text-align: center;
}
.c-img h1{
    border: 3px solid rgb(113, 108, 108) ;
    background: white;
    border-radius: 20px;
    font-weight: bold;
    font-size: 20px;
} 
.c-img p{
    margin-top: 5px;
    font-size: 60px;
    color: white;
    margin-bottom: 9px;
} 